SXACL-VOLSHOW(1)

NAME
sxacl-volshow - list an access control list for a volume

SYNOPSIS
sxacl volshow [OPTIONS] sx://[profile@]cluster

DESCRIPTION
sxacl volshow displays an access control list (ACL) for a given volume. This includes information about users who can access a volume and their rights. Only volume owners and cluster administrators can list volume ACL.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-D, --debug
    Enable debug messages.

EXAMPLES
To show ACL for the volume 'data' run:
sxacl volshow sx://admin@cluster/data

SEE ALSO
sxacl-volperm(1)